Subject: RE: Group B download number and corrupt download check
From: Charlotte Jansen <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: lesmills <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 25 Nov 2019 09:13:31 +0000

Thanks Pritish, this is great, can AJ do another check after 5am Tokyo time, which I think is around 2am your time, to see if there are any changes.

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Pritish Nandi <[email-masked]>
Sent: Monday, 25 November 2019 10:04 pm
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>; deeksha <[email-masked]>
Subject: Re: Group B download number and corrupt download check

Hi Charlotte,

Attached is the data requested. It is completed by Olesia as per the instructions shared.

Do let us know if you need anything else.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Charlotte Jansen" <[email-masked]<mailto:[email-masked]>>
Cc: "lesmills" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, November 25, 2019 1:01:44 PM
Subject: Re: Group B download number and corrupt download check

Hi Charlotte,

The team is on this as we speak. We will follow the instructions sent in the last email you have sent and will send it to you as soon as the data is extracted.

Regards,
Pritish

________________________________
From: "Charlotte Jansen" <[email-masked]<mailto:[email-masked]>>
To: "lesmills" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, November 25, 2019 12:49:33 PM
Subject: Group B download number and corrupt download check

Hi team,

Please can Group B of the attached be completed within the next 8 hours.

There’s a new report found in the link below that lists the downloads in alphabetical order (make sure you adjust the search to last 7 days), if there are any duplicates for a  device please count them as one.  List the UUID (device) number along with the number of downloads for that device and then if there are any corrupt downloads for that device in the next column.  I’ll update the UUID number to the studio name tomorrow (as I did with Group A)

https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000197988?lang=en

Any questions, please ask, I’ll be online for an hour.

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>